<Project Sdk="Microsoft.NET.Sdk.Worker">

    <PropertyGroup>
        <TargetFramework>net5.0</TargetFramework>
        <UserSecretsId>dotnet-SmsService-180C6A56-F5B6-4A87-9BA3-9AC463555F43</UserSecretsId>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Microsoft.Extensions.Hosting" Version="5.0.0" />
        <PackageReference Include="MassTransit.AspNetCore" Version="7.1.7" />
        <PackageReference Include="MassTransit.Extensions.DependencyInjection" Version="7.1.7" />
        <PackageReference Include="MassTransit.RabbitMQ" Version="7.1.7" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\MessageContracts\MessageContracts.csproj" />
    </ItemGroup>
</Project>
